#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-eval-plugin
version:              1.4.0.0
visibility:           public
id:                   hls-eval-plugin-1.4.0.0-CM1G3i22xuUFFv2styVghv
key:                  hls-eval-plugin-1.4.0.0-CM1G3i22xuUFFv2styVghv
license:              Apache-2.0
maintainer:
    https://github.com/haskell/haskell-language-server/contributors

author:
    https://github.com/haskell/haskell-language-server/contributors

synopsis:             Eval plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  2dcac96babd45dabe03267754e39eeca
exposed:              True
exposed-modules:      Ide.Plugin.Eval Ide.Plugin.Eval.Types
hidden-modules:
    Ide.Plugin.Eval.Code Ide.Plugin.Eval.CodeLens
    Ide.Plugin.Eval.Config Ide.Plugin.Eval.GHC
    Ide.Plugin.Eval.Parse.Comments Ide.Plugin.Eval.Parse.Option
    Ide.Plugin.Eval.Rules Ide.Plugin.Eval.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-eval-plugin-1.4.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-eval-plugin-1.4.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-eval-plugin
hs-libraries:         HShls-eval-plugin-1.4.0.0-CM1G3i22xuUFFv2styVghv
depends:
    Diff-0.4.1-EqwEB8DTOF3If1stmvUw5L
    QuickCheck-2.14.3-4hf973knYNzFMwKqZlYl0T
    aeson-2.1.2.1-DWl9t7powqELSMlZOqEF1z base-4.15.1.0
    containers-0.6.4.1 data-default-0.7.1.1-4W3DdpWCDdz1ZSimKMWhuv
    deepseq-1.4.5.0 directory-1.3.6.2 dlist-1.0-Ge5E4TM9DngAWe8aSUgFvB
    extra-1.7.14-KJgbK71T2ZgHxCEprnRFGS filepath-1.4.2.1 ghc-9.0.2
    ghc-boot-th-9.0.2 ghc-paths-0.1.0.12-7fRPaqGgnC488dNzs2elDi
    ghcide-1.9.1.0-2sRUB9xJzSl3B8Nsbdl3qh
    hashable-1.4.3.0-GjMDKgDyLuqLq9SaBPRy7H
    hls-graph-1.9.0.0-5Ihn94HZwBK3DCswznGVaf
    hls-plugin-api-1.6.0.0-DHfU0kh4iPp1tzJn3PJEAW
    lens-5.2.3-8A9Ft0s5Rnl3WMDQsguI4A
    lsp-1.6.0.0-ECB9Abx3ss23mY4Y8f1LSe
    lsp-types-1.6.0.0-J9dq6BVkkunGXfFKff2jdI
    megaparsec-9.5.0-14H9epCYR8E4XmuvjMiHMy mtl-2.2.2
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB
    pretty-simple-4.1.2.0-J1V1LrroQvWBZovkI38Njr
    safe-exceptions-0.1.7.4-Jwtf01ie8c53vwayySjWH1 text-1.2.5.0
    time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.25.0-3KLPdpqwawq1LMcNrWCiEc
    unordered-containers-0.2.20-GD5h4dXRiYp4CZJcEpki1R

haddock-interfaces:
    /usr/share/doc/haskell-hls-eval-plugin/html/hls-eval-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-eval-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

